For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete a tenant extension

Deletes a tenant extension.

Required permissions: EXTENSION

delete
/tenants/{tenantUid}/extensions/{tenantExtensionUid}
Authorizations
AuthorizationstringRequired

Token received from the auth service

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
tenantExtensionUidstringRequired

Reference to a tenant extension.

Pattern: ^[A-Za-z0-9-_]+
Responses
204

No Content

No content

delete/tenants/{tenantUid}/extensions/{tenantExtensionUid}
DELETE /v2/tenants/{tenantUid}/extensions/{tenantExtensionUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204

No Content

No content

Last updated

Was this helpful?